@charset "euc-kr";
#smallbt{ clear:both; float: right; width:954px; height:45px; list-style-type:none;}
#smallbt ul { float:right;  /*float:left;*/ width:954px;  padding:0; margin:0; list-style:none;}
#smallbt ul li{float:right; /*float:left;*/ margin: 0 0 0 10px;}
#newsitem_head{ width:954px;}
#newsitem_head h1{ clear:both; font-size:27px; font-weight:600; font-family:"Noto Sans KR","Nanum Gothic","Malgun Gothic"; letter-spacing:-1px; color:#2d2d2d;}
#newsitem_head h2{ clear:both; font-size: 21px; font-weight: 500; padding-bottom: 20px;  font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; line-height:30px; letter-spacing:-1px; color: #2d2d2d;}
#newsitem_head h4{ float: right; font-weight:400; text-decoration:none; padding-bottom:10px;  font-family:"Nanum Gothic","Malgun Gothic";}
#newsitem_head h4 a{ color:#666;  font-family:"Nanum Gothic","Malgun Gothic";}
#newsitem_head h4 .topmenu{font-weight:800; color:#333;  font-family:"Nanum Gothic","Malgun Gothic";}
#newsitem_head h5{ display: block; font-size: 13px; height: 46px; color:#7d7d7d; margin: 15px 0 0 0;  font-family:"Nanum Gothic","Malgun Gothic";}
#newsitem_head h5 td{ font-size: 14px; line-height:17px; vertical-align:middle; color:#7d7d7d; font-family:"Noto Sans KR","Nanum Gothic","Malgun Gothic";}
#newsitem_head h5 td img{width:47px; height:54px; border: 1px solid #ccc; border-radius:25px; vertical-align:middle;}

#newsitem_head h5 b{ font-size: 12px; line-height:17px; font-weight: 400; color:#7d7d7d; margin: 15px 0 0 20px;  font-family:"Nanum Gothic","Malgun Gothic";}
#newsitem_sns_box{ clear:both; width:100%; height:40px; border:1px solid #ccc; border-left:none; border-right:none; position: relative; margin: 0 0 10px 0;}
#newsitem_sns_box .fb-like, .fb_edge_widget_with_comment, .fb_iframe_widget{ position:absolute; top: 11px; left:0;}
#newsitem_sns_list{ width:415px; height: 36px; right: 0; top: 2px; position: absolute;} /* sns-btn-list-width */
#newsitem_sns_list ul { float:right; padding:0; margin:0; list-style:none;} /* sns-btn all align */
#newsitem_sns_list ul li{float:left; margin: 0 0 0 4px;} /* sns-btn align */

#article{ width:954px; min-height:840px;}

#article .imgbox{ width:100%; max-width:540px; margin: 0px auto; text-align: center;}
#article .imgbox img{ vertical-align: top; cursor: zoom-in;}
#article .imgbox b{ display:block; line-height:18px; font-weight: 300; color: #666; padding: 10px 0; word-break:break-all; text-align: justify; font-family:"Noto Sans KR","Nanum Gothic","Malgun Gothic";}

#article .imgbox50{ width:444px; margin: 7px 7px 7px 42px; height:485px; text-align:center; text-align:-webkit-center; float:left;}
#article .imgbox50 img{ width:auto; height:400px; max-width:375px; vertical-align: bottom; margin: 20px 10px 10px 60px; }
#article .imgbox50 b{ display:block; width:325px; line-height:18px; text-align: center; font-weight:400; color: #666; margin-left: 60px; padding:10px 10px; word-break:break-all; text-align: justify; font-family:"Noto Sans KR","Nanum Gothic","Malgun Gothic"; }

#article .imgbox30{ width: 222px; margin: 7px 7px 36px 75px; height:265px; text-align:left; text-align:-webkit-left; float:left;}
#article .imgbox30 img{ width:auto; height:185px; max-width:184px; vertical-align: bottom; margin: 3px 0 0 25px; }
#article .imgbox30 b{ display:block; width:153px; line-height: 18px; text-align:left; font-weight:400; color: #666; padding:10px 25px; word-break:break-all; font-family:"Noto Sans KR","Nanum Gothic","Malgun Gothic"; }

#article h3{ font-size: 14px; font-family:"Nanum Gothic","Malgun Gothic"; font-weight:400; line-height:23px;}
#relay_news, #relay_news_s2 {width: 100%; padding-top: 20px; margin-left: 100px;}
#relay_news h3, #relay_news_s2 h3{font-size: 14px; font-family:"Nanum Gothic","Malgun Gothic"; font-weight:800; line-height:23px; color:#06c;}
#relay_news ul li a, #relay_news_s2 ul li a{font-size: 17px; font-family:"Nanum Gothic","Malgun Gothic" ; font-weight:600; line-height:27px; color:#333;}
#relay_news ul li a:hover, #relay_news_s2 ul li a:hover{ text-decoration:underline;}
#relay_news_s2 ul li {list-style:decimal;font-size: 14px; font-family:"Nanum Gothic","Malgun Gothic" ; font-weight:800; line-height:23px; color:#333;}

#giza_news{ clear:both; width:754px; height:35px; margin: 0 100px 0 100px;}
#giza_news h3{float:right; font-size: 14px; font-weight:400;}
#giza_news b{font-size: 14px; font-weight:800;}
#giza_news .giza_name{ font-family: "Nanum Gothic","Malgun Gothic", Dotum; margin:0 5px 0 0 ; font-size: 14px; }
#giza_news h3 a span {font-family: "Nanum Gothic","Malgun Gothic", Dotum; font-size: 13px; font-weight:400;}
#giza_news h3 a img {vertical-align: middle;}
#subscribe{ clear:both; /*width:954px;*/ height: 20px; padding: 9px 0 9px 0; margin: 0 100px 0 100px; border:1px solid #ccc; text-align:center; vertical-align:middle; background-color:#f9f9f9; }
#subscribe a{color:#666;}
#movie_list{ width:954px; text-align:center; padding-top:10px;}
#livereContainer {	width: 642px; margin-top: 10px;}

.favorite_item {position: relative; width: 298px; letter-spacing: -1px; zoom: 1; border: 1px solid #dbdbdb; padding: 5px 0; font-family:"Nanum Gothic","Malgun Gothic";} 
.favorite_item ol {padding-left: 6px; overflow: hidden;}
.favorite_item ol li {font-size: 12px;position: relative; max-width: 290px; height: 18px;margin-bottom: 4px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;list-style: none;}
.favorite_item ol li a {color: #666; display: block; max-width: 265px; text-overflow: ellipsis; overflow: hidden;  font-family:"Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-weight:300; }
.favorite_item ol li .num {font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic",Tahoma, Geneva, sans-serif; width: 13px; height: 15px; display: block;text-align: center;float: left;font-size: 14px; line-height: 1em; background: #b0b0b0;color: #fff;border: solid 1px #999;padding: 0px 3px 0 1px;margin-right: 6px;}
b{font-size:13px;}
.favorite_item .favorite_tab {width: 280px; height: 30px; margin-bottom: 12px; border-bottom: 1px solid #dbdbdb; border-top:none; border-left:none; background-color:#fff; margin-left: 10px;  font-family:Tahoma,"Nanum Gothic","Malgun Gothic";}
.favorite_tab .tabtext { font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic",Tahoma, Geneva, sans-serif; font-size: 14px; font-weight:600;}
.pt_news_thumb dt > a {color: black;}

.pt_news {z-index: 2147483645; background-color:white; clear:both; /*width: 954px;*/ float:left; position:relative; margin: 41px 100px 30px 100px; }
.pt_news h5 {width:754px; height:18px; /*overflow: hidden;*/ position:absolute; top: -31px;} 
.pt_news h5 a{color: #264361; text-decoration: none; }
.pt_news h5 .linkbox{ font-size:14px; }
.pt_news h5 + dl.pt_news_thumb {float: left; width: 25%;}
.pt_news dl.pt_news_thumb { float: left; width: 25%;}
.pt_news dl.pt_news_thumb dd.thumb { margin-bottom:3px; margin-left: 35px;}
.pt_news dl.pt_news_thumb dd.thumb img {width: 144px; height:86px; object-fit: cover; object-position: top; border: solid 1px #ebebeb;}
.pt_news dl.pt_news_thumb dt {/*width:95%;*/ margin-left: 15px; text-align:center; font-weight:bold; letter-spacing:-1px;}
.pt_news h5 .more a {font-size:11px; font-weight:normal; color:#666; padding-right:13px; position:absolute; top:0px; right:0px; text-indent:0; letter-spacing:-1px;}

#ccc_argument {width: 180px; height: 15px; margin: 30px 30px 15px 30px; padding: 10px 0 10px 0; text-align: center; border-width: 1px; border-style: solid; border-color:#ccc; background-color: #f9f9f9;}
#ccc_argument a {font-size: 12px; font-weight:bold; color: black;}

#prev_gisa_btn {float:left; width:50px; height:50px; position:fixed; top:60%; z-index:1000; background:#777; color:white; font-size:35px; font-family:dotum,gulim; line-height:50px; text-align:center; border-radius:25px; letter-spacing:3px; opacity:0.4; font-weight:400; cursor: pointer;}
#prev_gisa_btn:hover{opacity:0.7;} 
#next_gisa_btn {margin-left:900px; float:left; width:50px; height:50px; position:fixed; top:60%; z-index:1000; background:#777; color:white; font-size:35px; font-family:dotum,gulim; line-height:50px; text-align:center; border-radius:25px; letter-spacing:-3px; opacity:0.4; font-weight:400; cursor: pointer;}
#next_gisa_btn:hover{opacity:0.7;}

